=== debian/control ===
Source: libbusiness-onlinepayment-cardfortress-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libbusiness-onlinepayment-perl, libcrypt-openssl-rsa-perl,
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Business-OnlinePayment-CardFortress/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libbusiness-onlinepayment-cardfortress-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libbusiness-onlinepayment-cardfortress-perl/

Package: libbusiness-onlinepayment-cardfortress-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libbusiness-onlinepayment-perl,
 libcrypt-openssl-rsa-perl, perl
Description: CardFortress backend for Business::OnlinePayment
 This is a Business::OnlinePayment backend module for the gateway-independent
 CardFortress storage service (http://cardfortress.com/).
 .
 This description was automagically extracted from the module by dh-make-perl.
