## libbusiness-onlinepayment-cardfortress-perl 0.01-2

=== debian/changelog ===
libbusiness-onlinepayment-cardfortress-perl (0.01-2) UNRELEASED; urgency=low

  * Add dep on libfile-slurp-perl

 -- Ivan Kohler <ivan-debian@420.am>  Mon, 13 Dec 2010 22:55:53 -0800
