=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: libbusiness-onlinepayment-perl, libcrypt-openssl-rsa-perl,
- perl
+ libfile-slurp-perl, perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ivan Kohler <ivan-debian@420.am>
 Standards-Version: 3.9.1
@@ -14,7 +14,7 @@
 Package: libbusiness-onlinepayment-cardfortress-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}, libbusiness-onlinepayment-perl,
- libcrypt-openssl-rsa-perl, perl
+ libcrypt-openssl-rsa-perl, libfile-slurp-perl
 Description: CardFortress backend for Business::OnlinePayment
  This is a Business::OnlinePayment backend module for the gateway-independent
  CardFortress storage service (http://cardfortress.com/).
