=== debian/watch ===
version=3
http://search.cpan.org/dist/Business-OnlinePayment-CardFortress/   .*/Business-OnlinePayment-CardFortress-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
